import { useState } from 'react';
import { Editor } from '../components/Editor';

export const Main = () => {
    const [html, setHtml] = useState('html', '')
    const [css, setCss] = useState('css', '')
    const [js, setJs] = useState('js', '')
    return (
        <>
        <Editor   
            language="xml"
            displayName="HTML"
            value={html}
            onChange={setHtml} /> 
        <Editor   
            language="css"
            displayName="CSS"
            value={css}
            onChange={setCss} />
        <Editor   
            language="javascript"
            displayName="JS"
            value={js}
            onChange={setJs} />
        </>
    )     
}